Subject: Trainer Candidate - Ashish .
From: Ashish . <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 03:58:12 -0400

| | Tech Support Test

Name | Ashish .
E-mail | [email-masked]
Phone Number | (110044) 7982768114
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sourabh vihar jaitpur badarpur new delhi-44

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ESCORTS LIMITED | Associate trainee | 20/11/2020 | 16500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 days
Please briefly describe your work experience specifically in training? | I have work experience in production department where I give training to new trainee.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I was working in night shift at that time I faced so Much difficulties in making production for that day so I assembled my teammates and talked to them about the difficulties and encouraged them that we can achieve any thing whatever the situation is we have to tackle every problem and I also motivate them to not lose hope in whatever we r doing right now so that day we tackled everything and produced the required production for that day to achieve our goal.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I think we just need to listen customer first and then understand what is the problem and then react their half problem is after doing this.i think this is the main point.

What according to you makes you a good candidate for this position?

Because I have the patience to listens the customer or anyone.
Because I'm a accountable person.
Because I believe in honesty.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |